<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-inc>
<pub id="RM01L0TL">
<servcat id="43">
<name>ตัวถัง</name>
<section id="1002V_S0004" variety="S0004">
<name>กระจก </name>
<ttl id="1002V_S0004_72QY7_T0019" variety="T0019">
<name>กระจกมองข้าง </name>
<para id="RM000001XS1001X" category="K" type-id="30193" name-id="MI06W-02" from="200510">
<name>ชิ้นส่วนประกอบ</name>
<subpara id="RM000001XS1001X_01" type-id="02" category="04" proc-id="RM01L0EL__00000D100000">
<name>ภาพประกอบ </name>
<content2 releasenbr="1">
<figure>
<graphic graphicname="B129015E01" width="7.1065789991732in" height="8.79955903775739in"/>
</figure>
</content2>
</subpara>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-inc>